#ifndef CONFIG_H
#define CONFIG_H
#define SYSPHRASEFILE_GB    "@prefix@@IMDIR@/tl_sysphrase.gb.bin"
#define SYSPHRASEFILE_BIG5  "@prefix@@IMDIR@/tl_sysphrase.big5.bin"
#define SYSPHRASEFILE_BIG5HKSCS  "@prefix@@IMDIR@/tl_sysphrase.big5hkscs.bin"
#endif
